html {
  background-color: #181a20;
  background-image: linear-gradient(135deg, #474d57, #181a20);
  background-repeat: no-repeat;
  background-attachment: fixed;
}

body {
  font-family: "Noto Sans", sans-serif;
  margin: 0;
  padding: 0 8px;
}

h1 {
  margin: 0 auto;
  padding-top: 30px;
  display: inline-block;
  font-size: 36px;
}

h2 {
  font-size: 28px;
}

p {
  color: #f1f1f1;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
}

a {
  color: CornflowerBlue;
  text-decoration: none;
}

a:hover {
  color: CornflowerBlue;
  text-decoration: underline;
}

a:active {
  color: SteelBlue;
  text-decoration: none;
}

a:visited {
  color: CornflowerBlue;
  text-decoration: none;
}

a.homepage {
  color: #f1f1f1;
  text-decoration: none;
}

a:hover.homepage {
  color: #f1f1f1;
  text-decoration: none;
}

a:active.homepage {
  color: #f1f1f1;
  text-decoration: none;
}

a:visited.homepage {
  color: #f1f1f1;
  text-decoration: none;
}

img {
  object-fit: cover;
  height: 150px;
  width: 150px;
  border-radius: 20px;
}

.container {
  height: 100vh;
  max-width: 1000px;
  margin: 0 auto;
}

.container-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  background-color: CornflowerBlue;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}

.container-header {
  text-align: center;
  margin: 0 0 20px 0;
  padding: 0 0 1px 0;
  top: 0;
  background-image: linear-gradient(0deg, rgba(71, 77, 87, 0.96), #181a20);
  color: #f1f1f1;
  border-radius: 2px 2px 20px 20px;
}

.container-header-index {
  position: sticky;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 0 0 1px 0;
  top: 0;
  background-image: linear-gradient(0deg, rgba(71, 77, 87, 0.96), #181a20);
  color: #f1f1f1;
  border-radius: 2px 2px 20px 20px;
}

.container-header > p {
  padding: 1px 15px;
  text-align: left;
}

.logo {
  width: 40px;
  height: 40px;
  border-radius: 0;
  display: inline-block;
  margin: 0 10px;
  vertical-align: text-bottom;
}

.entry {
  background-color: SteelBlue;
  font-weight: bold;
  width: 150px;
  margin: 20px;
  text-align: center;
  border-radius: 20px;
  transition: transform .4s ease-out;
}

.entry:hover {
  transform: scale(1.05);
}

.entry > a > p {
  padding-bottom: 5px;
  margin: 5px;
  font-weight: bold;
}

.entry > a {
  color: #f1f1f1;
  text-decoration: none;
}

.footer {
  text-align: center;
}

.footer > p {
  color: #f1f1f1;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
}

.footer > img {
  object-fit: cover;
  height: 20px;
  width: 20px;
  padding-bottom: 10px;
  border-radius: 0;
}

div.center, iframe {
  margin: 0 auto;
}

iframe {
  display: block;
  border-style:none;
}

iframe.xy-finance {
  width: 480px;
  height: 700px
}

@media (max-width: 800px) {
  
  .container-flex {
    flex-direction: column;
  }

}

@media (max-width: 480px) {

  iframe.xy-finance {
    width: 100%;
    height: 700px
  }

}
